Skip to main content
GET
Get product tags

Query Parameters

page
integer
default:1

Current page of the collection.

per_page
integer
default:10

Maximum number of items to return per page.

Limit results to those matching a search string.

exclude
integer[]

Ensure result set excludes specific IDs.

include
integer[]

Limit result set to specific IDs.

order
enum<string>
default:asc

Sort order.

Available options:
asc,
desc
orderby
enum<string>
default:name

Sort tags by field.

Available options:
id,
include,
name,
slug,
term_group,
description,
count
offset
integer

Offset the result set by a specific number of items.

slug
string[]

Limit result set to tags with specific slug(s).

Response

Product tags retrieved successfully.

id
integer

Tag ID

name
string

Tag name

slug
string

Tag slug

rest_url
string

REST URL for this tag